<div id="wrapper" *ngIf="fullPage">
  <ul app-sidebar class="navbar-nav bg-gradient-warning sidebar sidebar-dark accordion" id="accordionSidebar"></ul>

  <div id="content-wrapper" class="d-flex flex-column">
    <div id="content">
      <app-topbar></app-topbar>
      <div class="container-fluid">
        <router-outlet></router-outlet>
      </div>
    </div>
    <app-footer></app-footer>
  </div>
</div>
<div *ngIf="!fullPage">
  <router-outlet></router-outlet>
</div>